<wo:Wrapper selectedTabId = "enseignements" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <h2><wo:string value = "$titre" /></h2>      
      <div class = "container">
        <wo:form name = "rechercheParUeEcForm" class = "form-horizontal left" id = "rechercheParUeEcForm">
          <div class = "row-fluid">
            <div class = "offset2">         
              <div class = "row-fluid">
                <div class = "control-group">
                  <label class = "control-label-large">Composante/Dept&nbsp;:</label>
                  <div class = "controls-large">
                    <p> 
                    <wo:if condition = "$affichageUniqueStructure">
                    	<wo:string value = "$criteresRecherche.structure.llStructure" />
                    </wo:if>
                    <wo:else>                     
                    	<wo:popUpButton list = "$listeStructure" item = "$currentStructure" noSelectionString = "Toutes" 
                         	displayString = "$displayStructures" selection = "$criteresRecherche.structure" />
                    </wo:else>
                    </p>
                  </div>                  
                </div>
              </div>              
              <div class = "row-fluid">
                <div class = "control-group">
                  <label class = "control-label-large">Code UE/EC&nbsp;:</label>
                  <div class = "controls-large">
                    <p> <wo:textField value = "$criteresRecherche.codeUeEc"  /> </p>
                  </div>
                </div>
              </div>
              <div class = "row-fluid">
                <div class = "control-group">
                  <label class = "control-label-large">Libellé UE/EC&nbsp;:</label>
                  <div class = "controls-large">
                    <p> <wo:textField value = "$criteresRecherche.libelleUeEc" /> </p>
                  </div>
                </div>
              </div>
              <div class = "row-fluid">               
                <div class = "offset2">
                 <wo:CktlSubmitButton action = "$rechercherUeEc" type = "find" text = "$session.localizer.application.boutonRechercher" />
                </div>
              </div>
            </div>
          </div>
        </wo:form>
        <br/>
        <br/>
        <wo:if condition = "$affichageResultats">
        	<wo:CktlPecheTableAPParUeEc criteresRecherche = "$criteresRecherche" listeStructure = "$listeStructure" controleur = "$controleur" containerParent="listeAPs" typeFiche="$getTypeFiche" modeConsultation = "$isModeConsultation" selectedMenu = "$getSelectedItemId" />
        	<br/>
        	<wo:form>	
        	<div class = "row-fluid">        	
	        	<wo:AjaxUpdateContainer id="listeAPs">
	        		<wo:CktlSubmitButton  action = "$ouvrirParentAP" type = "edit" text = "$session.localizer.application.boutonDetail" disabled = "$boutonDetailInactif" />
	        	</wo:AjaxUpdateContainer>        	
        	</div>
        	</wo:form>
        </wo:if>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>